@charset "UTF-8";
/* clearfix */
.clearfix:after {
  display: block;
  clear: both;
  height: 0px;
  visibility: hidden;
  content: ".";
}

/* media-queries */
@media screen and (max-width: 767px) {
  .orientation_landscape .landscape {
    display: block;
  }
  .orientation_landscape .portrait {
    display: none;
  }
  .orientation_portrait .landscape {
    display: none;
  }
  .orientation_portrait .portrait {
    display: block;
  }
}
.sp {
  display: none;
}

.tb {
  display: none;
}

.pc {
  display: none;
}

.sp-tb {
  display: none;
}

.tb-pc {
  display: none;
}

.js-media-queries {
  display: none;
}

@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
  .sp-tb {
    display: block;
  }
  .tb-pc {
    display: none;
  }
  .pc {
    display: none;
  }
  .js-media-queries {
    font-family: "sp";
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .sp {
    display: none;
  }
  .tb {
    display: block;
  }
  .sp-tb {
    display: block;
  }
  .tb-pc {
    display: block;
  }
  .js-media-queries {
    font-family: "tb";
  }
}
@media screen and (min-width: 1024px) and (max-width: 1440px) {
  .sp {
    display: none;
  }
  .tb-pc {
    display: block;
  }
  .pc {
    display: block;
  }
  .js-media-queries {
    font-family: "pc";
  }
}
@media screen and (min-width: 1440px) {
  .sp {
    display: none;
  }
  .tb-pc {
    display: block;
  }
  .pc {
    display: block;
  }
  .js-media-queries {
    font-family: "pc";
  }
}
@media print {
  .sp {
    display: none;
  }
  .tb {
    display: none;
  }
  .pc {
    display: block;
  }
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  border: none;
}

html {
  margin: 0;
  padding: 0;
}

body {
  -moz-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
       text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
}

input,
button,
textarea,
select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/*=============================
for vars
=============================*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/*=============================
for font
=============================*/

/*=============================
for common
=============================*/
html, body {
  margin: 0;
  padding: 0;
  width: 100% !important;
  min-width: 1000px;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  html, body {
    min-width: 100%;
    max-width: 100%;
    width: 100%;
    overflow-x: hidden !important;
  }
}

h2,
h3,
h4,
h5 {
  font-weight: normal;
}

header {
  line-height: 0;
}

main {
  font-family: YakuHanJP, "Noto Sans JP", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, sans-serif;
  overflow-x: clip;
}

p {
  margin: 0;
  padding: 0;
}

main img {
  width: 100%;
  height: auto;
  display: block;
}

/* =====================
  header
===================== */

.l-header .l-header-inner {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.l-header .l-header-bg {
  height: 61px;
  width: 100%;
  position: absolute;
  z-index: -1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.l-header .l-header-bg .l-header-bg-left {
  width: 50%;
  height: 61px;
  background-image: url(./l_header_bg_left.png);
  background-repeat: repeat-x;
  background-size: 24px 61px;
}
.l-header .l-header-bg .l-header-bg-right {
  width: 50%;
  height: 61px;
  background-image: url(./l_header_bg_right.png);
  background-repeat: repeat-x;
  background-size: 12px 61px;
}

@media screen and (max-width: 767px) {
  .l-header .l-header-inner {
    max-width: 100%;
  }
  .l-header .l-header-inner .header-sp {
    width: 180px;
  }
  .l-header .l-header-bg .l-header-bg-left {
    background: #000;
  }
  .l-header .l-header-bg .l-header-bg-right {
    background: #000;
  }
}

/* =====================
  mainvisual
===================== */

.mainvisual .kv__photo {
  width: 100%;
}

/* =====================
  contents
===================== */

.content {
  margin-bottom: 130px;
}
.content__inner {
  max-width: 1000px;
  width: 80%;
  margin: 0 auto;
}
.content__photo {
  margin: 60px 0;
}
.content__ttl {
  font-family: FOT-マティス Pro L, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  font-size: 34px;
  font-weight: 600;
  text-align: center;
  margin: 90px 0 60px;
  line-height: 1.5;
}
.content__text {
  font-size: 20px;
  line-height: 2.18;
  letter-spacing: 0.25px;
}
.content__text p {
  margin-bottom: 43px;
}
.content__text p:last-of-type {
  margin-bottom: 0;
}
.content__text .indent {
  text-indent: 25px;
}

/*  content__column
------------------------*/

.content__column {
  display: flex;
  justify-content: space-between;
}
.content__column .content__photo {
  width: 48%;
  margin: 10px 0 0;
}
.content__column .content__text {
  width: 49.5%;
  font-size: 19px;
  line-height: 1.78;
  letter-spacing: 0;
  padding: 0 20px;
}

/*  btn-more 
------------------------*/

.btn-more {
  width: 100%;
  margin-top: auto;
}
.btn-more a {
  background-color: #000;
  display: block;
  padding: 25px 0 28px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  font-size: 21px;
  line-height: 0;
  font-weight: 600;
  -webkit-transition: all 400ms 0s ease-out;
  -o-transition: all 400ms 0s ease-out;
  transition: all 400ms 0s ease-out;
}
.btn-more a:hover {
  opacity: 0.6;
}

/*  content-watch-body
------------------------*/

.content-watch-body {
  display: flex;
  justify-content: space-between;
  padding: 0 30px;
}
.content-watch-body .watch {
  width: 47.6%;
}
.content-watch-body .spec {
  width: 48.5%;
  margin-top: 12px;
  margin-right: 10px;
  display: flex;
  flex-direction: column;
}
.spec-heading {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 20px;
}
.spec-define {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.spec-define dt,
.spec-define dd {
  padding: 6px 8px;
  font-size: 13px;
}
.spec-define dt {
  width: 120px;
  font-weight: 600;
  padding-right: 0;
}
.spec-define dd {
  width: calc( 100% - 120px );
}
.spec-define dt:nth-of-type(odd),
.spec-define dd:nth-of-type(odd) {
  background: #eceded;
}

/* =====================
  page2
===================== */

#page2 {
  margin-bottom: 60px;
}
#page2 .content__ttl {
  text-align: left;
  margin: 0 0 15px;
}
#page2 .content__text:nth-of-type(2) {
  margin-top: 10px;
}

/* =====================
  page4
===================== */

#page4 {
  margin: 125px 0 100px;
}
#page4 .content__photo {
  margin: 0;
}

/* =====================
  page5
===================== */

#page5 {
  margin-bottom: 100px;
}

/* =====================
  page6
===================== */

#page6 {
  background: rgba(68, 175, 192, 0.21);
  margin-bottom: 0;
}
#page6 .content__inner {
  max-width: 566px;
  padding: 50px 0;
}
.cafe_ttl {
  font-family: FOT-マティス Pro L, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  font-weight: 600;
  font-style: italic;
  font-size: 29px;
  margin-bottom: 15px;
}
.cafe_ttl span {
  font-size: 23px;
}
.cafe_list {
  list-style: none;
  margin-bottom: 20px;
}
.cafe_list li {
  position: relative;
  padding-left: 35px;
  font-size: 18px;
}
.cafe_list li::before {
  content: '□';
  position: absolute;
  top: 1px;
  left: 8px;
}
.cafe_text {
  font-size: 19px;
  line-height: 1.65;
}

/* =====================
  footer
===================== */

.content-foot-wrap {
  font-family: FOT-マティス Pro L, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  text-align: center;
  padding: 75px 0 40px;
  line-height: 2;
}
.foot-contact {
  font-size: 22px;
  font-weight: 600;
  margin-top: 10px;
}
.foot-tel {
  font-size: 23px;
}
.foot-tel a {
  text-decoration: none;
  color: #111;
}
.foot-contact a {
  color: #0072bc;
}
.foot-name {
  font-size: 16px;
}

/* =====================
  inview
===================== */

.inview {
  opacity: 0;
  -webkit-transition: 1.3s;
  -o-transition: 1.3s;
  transition: 1.3s;
}
.inview.is-inview {
  opacity: 1;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}

/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap {
  text-align: center;
  margin-bottom: 30px;
}

.social_buttons {
  width: 150px;
  list-style-type: none;
  text-align: left;
  margin: 0 auto 30px auto;
  padding: 0;
  *zoom: 1;
  padding-bottom: 30px;
}

.social_buttons li {
  display: inline-block;
  margin-right: 3px;
  margin-left: 3px;
  list-style: none;
}

.social_buttons:before, .social_buttons:after {
  content: "";
  display: table;
  clear: both;
}

.social_buttons li {
  float: left;
  margin-left: 0;
  margin-right: 10px;
  font-size: 12px;
}

.social_buttons li:last-child {
  margin-right: 0;
}

.social_buttons li .fb_iframe_widget > span {
  vertical-align: baseline;
}

@media screen and (max-width: 767px) {

  /* =====================
    content
  ===================== */
  
  .content {
    margin-bottom: 30px;
  }
  .content__inner {
    width: 90%;
  }
  .content__photo {
    margin: 50px calc(50% - 50vw);
    width: 100vw;
  }
  .content__ttl {
    font-size: 24px;
    padding: 0;
    text-align: left;
    margin: 30px 0 50px;
  }
  .content__text {
    font-size: 16px;
    padding: 0 10px;
    line-height: 2;
  }
  .content__text p {
    margin-bottom: 30px;
  }
  .content__text .indent {
    text-indent: 16px;
  }

  /*  .content-watch-body
  ------------------------*/
  
  .content-watch-body {
    display: block;
    padding: 0 5px;
  }
  .content-watch-body .watch {
    width: 85%;
    margin: 0 auto 40px;
  }
  .content-watch-body .spec {
    width: 100%;
    margin: 0;
    display: block;
  }
  .spec-heading {
    font-size: 13px;
    margin-bottom: 10px;
  }
  .spec-define {
    margin-bottom: 30px;
  }
  .spec-define dt,
  .spec-define dd {
    padding: 4px 5px;
    font-size: 10px;
  }
  .spec-define dt {
    width: 82px;
    padding-right: 0;
  }
  .spec-define dd {
    width: calc(100% - 82px);
  }

  /*  .content__column
  ------------------------*/
  
  .content__column {
    flex-direction: column;
  }
  .content__column .content__photo {
    width: 100%;
    margin: 50px 0 0;
  }
  .content__column .content__text {
    width: 100%;
    padding: 0;
    font-size: 14px;
    line-height: 1.8;
    letter-spacing: 0.25px;
  }

  /* =====================
    page1
  ===================== */
  
  #page1 .content__column {
    flex-direction: column-reverse;
  }

  /* =====================
    page2
  ===================== */

  #page2 {
    margin-bottom: 30px;
  }  
  #page2 .content__column {
    display: block;
  }
  #page2 .content__ttl {
    margin: 0 0 20px;
  }
  #page2 .content__text {
    display: inline;
  }
  #page2 .content__text:nth-of-type(2) {
    margin: 0;
  }
  #page2 .content__text p {
    display: inline;
  }

  /* =====================
    page3
  ===================== */
  
  #page3 .content__photo {
    margin-top: 0;
  }

  /* =====================
    page4
  ===================== */
  
  #page4 {
    margin: 45px 0 40px;
  }

  /* =====================
    page5
  ===================== */
  
  #page5 .content__photo {
    margin-top: 0;
  }

  /* =====================
    page6
  ===================== */
  
  #page6 {
    margin-bottom: 0;
  }
  #page6 .content__inner {
    width: 84%;
    padding: 20px 0;
  }

  /*  btn-more 
  ------------------------*/

  .btn-more a {
    font-size: 15px;
    padding: 18px 0 22px;
  }
  .cafe_ttl {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .cafe_ttl span {
    font-size: 16px;
  }
  .cafe_list {
    margin-bottom: 10px;
  }
  .cafe_list li {
    padding-left: 25px;
    font-size: 13px;
  }
  .cafe_list li::before {
    top: 0;
    left: 6px;
  }
  .cafe_text {
    font-size: 15px;
    line-height: 1.5;
  }
  

  /*  footer
  ------------------------*/

  .content-foot-wrap {
    padding: 40px 0;
  }
  .foot-logo {
    width: 150px;
  }
  .foot-contact {
    font-size: 17px;
    margin-top: 5px;
  }
  .foot-tel {
    font-size: 17px;
  }
  .foot-name {
    font-size: 12px;
  }
}
